### Method

# Gdk ContentFormats to_string

#### Declaration [src]

    char*
    gdk_content_formats_to_string (
      GdkContentFormats* formats
    )

#### Description [src]

Prints the given `formats` into a human-readable string.

The resulting string can be parsed with `gdk_content_formats_parse()`.

This is a small wrapper around `gdk_content_formats_print()` to help when debugging.

#### Return value

Type: `char*`

A new string.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.